Bug 741303 - [abrt] evolution-data-server-3.1.92-1.fc16: _dbus_marshal_read_basic: Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
Summary: [abrt] evolution-data-server-3.1.92-1.fc16: _dbus_marshal_read_basic: Process...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution-data-server
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5163396a53c7669f1b9b9ed9aec...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 14:31 UTC by Petr Muller
Modified: 2016-09-20 02:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-27 06:33:29 UTC


Attachments (Terms of Use)
Backtrace (26.38 KB, text/x-log)
2012-02-23 13:11 UTC, Ví­ctor Daniel
no flags Details

Description Petr Muller 2011-09-26 14:31:45 UTC
abrt version: 2.0.5.980
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/e-calendar-factory
comment:        I clicked 'Accept' to an appointment invitation to a calendar I have connected through CalDAV. Evolution froze and after a while an ABRT notification went up. 
crash_function: _dbus_marshal_read_basic
executable:     /usr/libexec/e-calendar-factory
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/e-calendar-factory was killed by signal 11 (SIGSEGV)
time:           Mon Sep 26 16:21:32 2011
uid:            500
username:       afri
xsession_errors: 

backtrace:      Text file, 47902 bytes
maps:           Text file, 41254 bytes

build_ids:
:d890a7873c5abc61573a0675fe8094904ff6d905
:b92b0dac5367c4eaddc3ac4331ddbaea09fce65e
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:28865e19247f3ac05a5d0e1b28e6b114f1c94451
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:33316736cb4ced991eb7787bef47420293dfc687
:35b28d014659e2dbca460859b84c985e03695724
:ff0dd644c2d4e5748523772a1639080b184e9cf0
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2960147ad19dd5da7908715cddbc33e005dd309
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:376567a97a463859c28334ed8bf71262183298c2
:3223885c1ca398da42ae990566ecf8da315d5d09
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:9bb5c643aca5456555463bda1ad67df9995ca483
:91689252818532ec13597b6528d38be93b2706c4
:e2911f2f841009a6226d0195f224039e7adb39c7
:fe9ccfd9eca22b230301b7bcd042e9a157e2282b
:bbe08210c357ba434ea6dc29fff2f2b4eb2a0e27
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:48aea888319e1848137073c9cbde54a4c2a731c9
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:a10f13e17cb7a5f042036465d7db8ed24038f216
:e21d62a3622c3edb824299d83be75df8fdddbe53
:30f025019a56f754e13518cf261b22e42a5218fc
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:353a61c264385b7feec38c9e34040aa9bc615d6a
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:d05795eadffae1645f9004732f74618dfe5f5c09
:3f9c9f9dcc08d0b026ef4049386c326121285262
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:81925cb7f14f52c745fc5d941c1e14fb441af00d
:9ab88d2d11ec130ccb6dc84a94ede43680d42fea
:f565ae4c1d9c43d2b8364ae95cfc67773022dc1b
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:3e26dd35cea7bca2ee86d75533dbbf1c7279d3e9
:d92a0eacb761a770c10b7e05cc09e63aae58835e
:f4e5dc4f25af9d5f5d8ba92201a6baad0ce84c29
:9d3ad44bb12d429fa475d8ef0ca42908110a14e1
:32eeba9032ecead38442bdf6328d89464a151a7e
:98fa95d21e16075ada6df19748c6c133ee9165d0
:836d39e153a53811036710c29199402e06ce943e
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:fea2ab5d1a619e808cd6d0711a77d9598b1bbe01
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:e17c0dfcd8c7221ec186f853e919487ef5e5ec04
:5cb9b29bac1cadbb3f51ebf8a1afa983ad997afc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:4c842320387ff7f6f91b7842b223c16518be909f
:4c80ca74561fc85b67d06427703d20ddc857642c
:4159d5c54091380d945050700296bd641a1aae07
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:9b49b48773c818a3b169d445d79f6b3484b75f90
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:1c6a95451ee19617be5abea3d121f0226d21ddda
:4935b0468a0a1a4bb08222b43fb197e382856194
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:a0df8415dc02805e50d2e227854b4717dd502214
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:75e619551e1c991c4e746f410a2f46e1b754e1d2
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:4953d1f613914126bccceb3cb96386647ffba9df
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:20240187c7ea7c13f6d42f1726a36d795d74e757
:6783100121439086ff08bcee04ff3207fcafddc5
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:e567a4b498aa9dfc484575e666a17925f0944318
:b77200bf76fd8c69a30220dd6709b244b215e829
:206a5869a7f2789e2f7c51d0175a711f51abe824
:a2748a35d28f083d729359d9c06bc85158408ee3
:2da875e769b524080a406d3619b19b7d6cc447f0
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316427580
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316427610
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1316427619
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1303344851
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316428013
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316428016
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1316427607
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1316427606
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1303344848
:/usr/lib64/libatk-1.0.so.0.20201.1 atk-2.1.92-1.fc16.x86_64 (Fedora Project) 1316685180
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316426037
:/usr/lib64/gio/modules/libgiognutls.so glib-networking-2.29.92-1.fc16.x86_64 (Fedora Project) 1316685248
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1303344855
:/usr/lib64/libebook-1.2.so.12.3.1 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316427624
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1316427633
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316428013
:/lib64/libgmodule-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316685177
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1316428005
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/usr/lib64/evolution-data-server/calendar-backends/libecalbackendfile.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1316428013
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1316427663
:/usr/lib64/evolution-data-server/calendar-backends/libecalbackendcontacts.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/usr/lib64/libedataserver-1.2.so.15.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.x86_64 (Fedora Project) 1316685248
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.92-1.fc16.x86_64 (Fedora Project) 1316685188
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1303344787
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1316427605
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316426052
:/usr/lib64/libedata-cal-1.2.so.13.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316591190
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.92-1.fc16.x86_64 (Fedora Project) 1316685248
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1316427611
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1316427616
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1316427743
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1303344833
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1316427625
:/usr/lib64/libnss3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316428117
:/usr/lib64/libsmime3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316428117
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1303344850
:/usr/lib64/libebackend-1.2.so.1.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1316427608
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.1-1.fc16.x86_64 (Fedora Project) 1316685195
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316427608
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316591190
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1316427618
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1303344845
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1303344850
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1303344852
:/usr/lib64/evolution-data-server/calendar-backends/libecalbackendweather.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316427641
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1316427660
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1316426067
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316591190
:/lib64/libgobject-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316685177
:/usr/libexec/e-calendar-factory evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1303344854
:/lib64/libgio-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316685177
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1303344790
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/usr/lib64/evolution-data-server/calendar-backends/libecalbackendhttp.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1316428016
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316427625
:/usr/lib64/libssl3.so nss-3.12.10-7.fc16.x86_64 (Fedora Project) 1316428117
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316427610
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316426047
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316426026
:/usr/lib64/evolution-data-server/calendar-backends/libecalbackendcaldav.so evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1316427610
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-13.fc16.x86_64 (Fedora Project) 1316591190
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1316428015
:/lib64/libglib-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316685177
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1303344794
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.92-1.fc16.x86_64 (Fedora Project) 1316685218
:/usr/lib64/libcamel-1.2.so.29.0.0 evolution-data-server-3.1.92-1.fc16.x86_64 (Fedora Project) 1316502334
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1316428012
:/lib64/libgthread-2.0.so.0.2992.0 glib2-2.29.92-1.fc16.x86_64 (Fedora Project) 1316685177

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-kzwWx8BM68,guid=cd48813ae806cf4f9bf3f26b00000072
:XDG_SESSION_COOKIE=0433fcb35b77e1ccc5ad128d00000042-1316988739.195738-389993935
:XDG_RUNTIME_DIR=/run/user/afri
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-6DBaFG/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1349,unix/unix:/tmp/.ICE-unix/1349
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:XDG_VTNR=1
:USERNAME=afri
:GDMSESSION=gnome
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-6DBaFG/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kzwWx8BM68,guid=cd48813ae806cf4f9bf3f26b00000072
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-afri-HnA5rt/database
:USER=afri
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/afri
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-6DBaFG
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=afri
:HOME=/home/afri

event_log:
:2011-09-26-16:25:42> Querying server settings
:2011-09-26-16:25:52  The server is not able to handle your request.
:2011-09-26-16:25:52* (exited with 1)
:2011-09-26-16:26:18> Analyzing coredump 'coredump'
:2011-09-26-16:26:27  Coredump references 93 debuginfo files, 35 of them are not installed
:2011-09-26-16:26:30  Setting up yum repositories
:2011-09-26-16:27:10  Looking for needed packages in repositories
:2011-09-26-16:27:39  Can't find packages for 1 debuginfo files
:2011-09-26-16:27:39  Packages to download: 13
:2011-09-26-16:27:44  Downloading (1 of 13) nss-debuginfo-3.12.10-7.fc16.x86_64.rpm: 100%
:2011-09-26-16:27:44  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/nss-debuginfo-3.12.10-7.fc16.x86_64.rpm
:2011-09-26-16:27:53  Caching files from unpacked.cpio made from nss-debuginfo-3.12.10-7.fc16.x86_64.rpm
:2011-09-26-16:27:57  Downloading (2 of 13) libical-debuginfo-0.46-3.fc15.x86_64.rpm: 100%
:2011-09-26-16:27:57  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/libical-debuginfo-0.46-3.fc15.x86_64.rpm
:2011-09-26-16:27:57  Caching files from unpacked.cpio made from libical-debuginfo-0.46-3.fc15.x86_64.rpm
:2011-09-26-16:27:58  Downloading (3 of 13) libgweather-debuginfo-3.1.3-1.fc16.x86_64.rpm: 100%
:2011-09-26-16:27:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/libgweather-debuginfo-3.1.3-1.fc16.x86_64.rpm
:2011-09-26-16:27:58  Caching files from unpacked.cpio made from libgweather-debuginfo-3.1.3-1.fc16.x86_64.rpm
:2011-09-26-16:27:58  Downloading (4 of 13) db4-debuginfo-4.8.30-3.fc15.x86_64.rpm: 100%
:2011-09-26-16:27:58  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/db4-debuginfo-4.8.30-3.fc15.x86_64.rpm
:2011-09-26-16:28:00  Caching files from unpacked.cpio made from db4-debuginfo-4.8.30-3.fc15.x86_64.rpm
:2011-09-26-16:28:02  Downloading (5 of 13) evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:02  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-16:28:04  Caching files from unpacked.cpio made from evolution-data-server-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-16:28:06  Downloading (6 of 13) e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm: 100%
:2011-09-26-16:28:06  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-09-26-16:28:06  Caching files from unpacked.cpio made from e2fsprogs-debuginfo-1.41.14-2.fc15.x86_64.rpm
:2011-09-26-16:28:12  Downloading (7 of 13) GConf2-debuginfo-3.1.92-1.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:12  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/GConf2-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-16:28:13  Caching files from unpacked.cpio made from GConf2-debuginfo-3.1.92-1.fc16.x86_64.rpm
:2011-09-26-16:28:13  Downloading (8 of 13) nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:13  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2011-09-26-16:28:14  Caching files from unpacked.cpio made from nspr-debuginfo-4.8.8-4.fc16.x86_64.rpm
:2011-09-26-16:28:15  Downloading (9 of 13) openssl-debuginfo-1.0.0e-1.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:15  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/openssl-debuginfo-1.0.0e-1.fc16.x86_64.rpm
:2011-09-26-16:28:16  Caching files from unpacked.cpio made from openssl-debuginfo-1.0.0e-1.fc16.x86_64.rpm
:2011-09-26-16:28:16  Downloading (10 of 13) cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:16  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm
:2011-09-26-16:28:17  Caching files from unpacked.cpio made from cyrus-sasl-debuginfo-2.1.23-25.fc16.x86_64.rpm
:2011-09-26-16:28:17  Downloading (11 of 13) keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-09-26-16:28:17  Caching files from unpacked.cpio made from keyutils-debuginfo-1.5.2-1.fc16.x86_64.rpm
:2011-09-26-16:28:17  Downloading (12 of 13) nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:17  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2011-09-26-16:28:17  Caching files from unpacked.cpio made from nss-util-debuginfo-3.12.10-1.fc16.x86_64.rpm
:2011-09-26-16:28:18  Downloading (13 of 13) krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm: 100%
:2011-09-26-16:28:18  Extracting cpio from /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631/krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm
:2011-09-26-16:28:21  Caching files from unpacked.cpio made from krb5-debuginfo-1.9.1-13.fc16.x86_64.rpm
:2011-09-26-16:28:21  Removing /tmp/abrt-tmp-debuginfo-2011-09-26-16:26:22.27631
:2011-09-26-16:28:22  Missing debuginfo file: /usr/lib/debug/.build-id/81/925cb7f14f52c745fc5d941c1e14fb441af00d.debug
:2011-09-26-16:28:24  Generating backtrace
:2011-09-26-16:28:39  Backtrace is generated and saved, 47902 bytes
:2011-09-26-16:31:10> Element 'xsession_errors' saved
:2011-09-26-16:31:11> GConf directory /apps/e-calendar-factory does not exist
:2011-09-26-16:31:11* (exited with 1)
:2011-09-26-16:31:17> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 5435975f-a10d-4846-b4b4-c28aac1beeeb
:OS: Fedora release 16 (Verne)
:Default run level: 5
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 3990.13
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T7300  @ 2.00GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2001
:System Memory: 1963
:System Swap: 2046
:Vendor: LENOVO
:System: 7674Y2K ThinkPad X61
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10752:6058:8371) pci, agpgart-intel, HOST/PCI, T61
:(32902:10302:6058:8361) pci, i801_smbus, SERIAL, ThinkPad T61
:(32902:10281:6058:8359) pci, ahci, STORAGE, ThinkPad T61
:(32902:10320:6058:8358) pci, ata_piix, STORAGE, ThinkPad T61
:(32902:10257:6058:8374) pci, None, PCI/ISA, T61
:(32902:4169:6058:8414) pci, e1000e, ETHERNET, 82566MM Gigabit Network Connection
:(32902:9288:6058:8366) pci, None, PCI/PCI, ThinkPad T61
:(32902:10289:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10288:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10294:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:10298:6058:8363) pci, ehci_hcd, USB, ThinkPad T61
:(32902:16935:32902:4113) pci, iwl3945, NETWORK, ThinkPad R60e/X60s
:(32902:10754:6058:8373) pci, i915, VIDEO, T61
:(32902:10755:6058:8373) pci, None, VIDEO, T61
:(32902:10303:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10305:6058:8365) pci, pcieport, PCI/PCI, ThinkPad T61
:(32902:10315:6058:8364) pci, snd_hda_intel, MULTIMEDIA, ThinkPad T61
:(32902:10292:6058:8362) pci, uhci_hcd, USB, ThinkPad T61
:(32902:10293:6058:8362) pci, uhci_hcd, USB, ThinkPad T60
:(4480:2098:6058:8391) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:1142:6058:8390) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2082:6058:8392) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_ziltoid-ziltoid01 / ext4 4096 4096 7555316 3954115 3570320 1921360 1571241 1571241
:/dev/sda1 /boot ext4 4096 4096 251974 230501 217701 64000 63913 63913
:/dev/mapper/vg_ziltoid-ziltoid00 /home ext4 4096 4096 15707633 12211461 11413561 3989504 3466621 3466621
:

Comment 1 Milan Crha 2011-09-27 06:33:29 UTC
Thanks for a bug report. It is missing a backtrace, unfortunately, thus I'm unable to identify the actual place of the crash. If you are able to reproduce, please reopen and attach the backtrace. Thanks in advance.

Comment 2 Petr Muller 2011-09-27 12:14:24 UTC
Yeah, sorry. I thought ABRT took care of that. Evolution actually freezes anytime I accept/decline an invitation, so I'll try to obtain. the BT.

Comment 3 Milan Crha 2011-09-27 12:34:27 UTC
It can freeze, and it currently freezes, due to synchronous calls being done towards e-calendar0factory in the main thread, thus the whole UI is stuck. When I tried this last time, evolution recovered after some period without crashing.

The no "backtrace from ABRT" is a bug #741518 of ABRT, as I was pointed to by ABRT developer.

Comment 4 Ví­ctor Daniel 2012-02-23 13:11:39 UTC
Created attachment 565299 [details]
Backtrace

Reopen bug, please.

Comment 5 Ví­ctor Daniel 2012-02-23 13:14:35 UTC
warning: core file may not match specified executable file.
Missing separate debuginfo for /lib64/librt.so.1
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/ab/59942678bcdecb23756804dcd0aac63ccc1669
[New LWP 23637]
[New LWP 23663]
[New LWP 23667]
[New LWP 23716]
[New LWP 23641]
[New LWP 23708]
[New LWP 23640]
[New LWP 23710]
warning: File "/usr/lib64/libgconf-2.so.4.1.5" has a different build-id, file skipped
Missing separate debuginfo for /lib64/libpthread.so.0
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/c1/24e79ca47fee27b34b962e8144fd5ae98f1dae
Missing separate debuginfo for /lib64/libc.so.6
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/37/4add1ead31ccb449779bc7ee7877de3377e5ad
Missing separate debuginfo for /lib64/ld-linux-x86-64.so.2
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/3e/d9e61c2b7e707ce244816335776afa2ad0307d
Missing separate debuginfo for /usr/lib64/libgtk-3.so.0
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/66/407188bb9a32d8d49d929530285f6da65861aa
warning: Corrupted shared library list
Missing separate debuginfo for 
Try: yum --disablerepo='*' --enablerepo='*-debuginfo' install /usr/lib/debug/.build-id/22/361231197826135ee54a2fd4ac39ed42e3f194
warning: File "/usr/lib64/libgconf-2.so.4.1.5" has a different build-id, file skipped
warning: Corrupted shared library list
warning: the debug information found in "/usr/lib/debug//usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).

warning: the debug information found in "/usr/lib/debug/usr/lib64/libgconf-2.so.4.1.5.debug" does not match "/usr/lib64/libgconf-2.so.4" (CRC mismatch).

[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib64/libthread_db.so.1".
Core was generated by `/usr/libexec/e-calendar-factory'.
Program terminated with signal 11, Segmentation fault.
#0  _dbus_marshal_read_basic (str=0x1482238, pos=0, type=117, value=0x7fff5850f66c, byte_order=232, new_pos=0x0) at dbus-marshal-basic.c:549
549	      *vp = *(dbus_uint32_t *)(str_data + pos);

Thread 8 (Thread 0x7f91ae7fc700 (LWP 23710)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:216
No locals.
#1  0x00000033c1a02445 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
        result = <optimized out>
        end_time = {tv_sec = 1329943753, tv_nsec = 35277000}
        timed_out = <optimized out>
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#2  0x00007f91c894164d in caldav_synch_slave_loop (data=<optimized out>) at e-cal-backend-caldav.c:2302
        alarm_clock = {tv_sec = 1329943753, tv_usec = 35277}
        priv = 0x14be3d0
        cbdav = 0x14be340
        now = 1329943692
        utc = 0x3bbbc5f640
        know_unreachable = 0
#3  0x00000033c166a226 in g_thread_create_proxy (data=0x7f91c01b4db0) at gthread.c:1962
        thread = 0x7f91c01b4db0
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#4  0x0000003bae207d90 in start_thread (arg=0x7f91ae7fc700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f91ae7fc700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5218599328652350523, 140264098990976, 140263674595776, 0, 3, 5237848476598250437, -5195865549921997883}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#5  0x0000003badaef48d in epoll_create () at ../sysdeps/unix/syscall-template.S:82
No locals.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 7 (Thread 0x7f91c72ab700 (LWP 23640)):
#0  0x0000003bae20e62d in read () at ../sysdeps/unix/syscall-template.S:82
No locals.
#1  0x00000033c1640b93 in read (__nbytes=128, __buf=0x7f91c72aad30, __fd=<optimized out>) at /usr/include/bits/unistd.h:45
No locals.
#2  unix_signal_helper_thread (data=<optimized out>) at gmain.c:4567
        i = <optimized out>
        bytes_read = <optimized out>
        b = '\000' <repeats 127 times>
        sigterm_received = 0
        sigint_received = 0
        sighup_received = 0
#3  0x00000033c166a226 in g_thread_create_proxy (data=0x14a31b0) at gthread.c:1962
        thread = 0x14a31b0
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#4  0x0000003bae207d90 in start_thread (arg=0x7f91c72ab700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f91c72ab700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5218599328652350523, 140734675088944, 140264088451520, 0, 3, 5237758771374435269, -5195865549921997883}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#5  0x0000003badaef48d in epoll_create () at ../sysdeps/unix/syscall-template.S:82
No locals.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 6 (Thread 0x7f91af7fe700 (LWP 23708)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:216
No locals.
#1  0x00000033c1a02445 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
        result = <optimized out>
        end_time = {tv_sec = 1329943753, tv_nsec = 232137000}
        timed_out = <optimized out>
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#2  0x00007f91c894164d in caldav_synch_slave_loop (data=<optimized out>) at e-cal-backend-caldav.c:2302
        alarm_clock = {tv_sec = 1329943753, tv_usec = 232137}
        priv = 0x14be290
        cbdav = 0x14be200
        now = 1329943693
        utc = 0x3bbbc5f640
        know_unreachable = 0
#3  0x00000033c166a226 in g_thread_create_proxy (data=0x7f91b40020f0) at gthread.c:1962
        thread = 0x7f91b40020f0
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#4  0x0000003bae207d90 in start_thread (arg=0x7f91af7fe700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f91af7fe700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5218599328652350523, 140264052599680, 140263691381184, 0, 3, 5237846280796220357, -5195865549921997883}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#5  0x0000003badaef48d in epoll_create () at ../sysdeps/unix/syscall-template.S:82
No locals.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 5 (Thread 0x7f91c6aaa700 (LWP 23641)):
#0  0x0000003badae6af3 in __statvfs_getflags (name=0x7f91c000df00 "", fstype=<optimized out>, st=0x3) at ../sysdeps/unix/sysv/linux/internal_statvfs.c:151
        fsst = {st_dev = 0, st_ino = 0, st_nlink = 0, st_mode = 0, st_uid = 0, st_gid = 0, __pad0 = 0, st_rdev = 0, st_size = 0, st_blksize = 0, st_blocks = 0, st_atim = {tv_sec = 0, tv_nsec = 0}, st_mtim = {tv_sec = 0, tv_nsec = 0}, st_ctim = {tv_sec = 0, tv_nsec = 0}, __unused = {0, 0, 0}}
        success = false
        mntbuf = {mnt_fsname = 0x0, mnt_dir = 0x0, mnt_type = 0x0, mnt_opts = 0x0, mnt_freq = 0, mnt_passno = 0}
        tmpbuf = "\003\000\000\000\000\000\000\000P\021\000\270\221\177\000\000\001\000\000\000\000\000\000\000\330Od\301\063\000\000\000\200\000\000\000\000\000\000\000\350\347\221\301\063\000\000\000\000\350\221\301\063\000\000\000\360\337\000\300\001\000\000\000\000\350\221\301\063\000\000\000\377\377\377\177\377\377\377\377\260\235 \256;\000\000\000\260\336\000\300\221\177\000\000\360\337\000\300\221\177\000\000\000\360\221\301\063\000\000\000\001", '\000' <repeats 15 times>, "\001\000\000\000\000\000\000\000\025Xd\301\063\000\000\000\003\000\000\000\000\000\000\000\320\336\000\300\221\177\000\000p\257 \256;\000\000\000\000\350\221\301\063\000\000\000\350\347\221\301\063\000\000\000\260\235 \256;\000\000\000\003\000\000\000\000\000\000\000\206\355KS<\000\000\000\360\337\000\300\221\177\000\000&\242f\301\063", '\000' <repeats 19 times>, "p\213\313\307\221\177\000\000\300\251\252\306\221\177\000\000\000\000\000\000\000\000\000\000\220} \256;", '\000' <repeats 12 times>"\247, \252\306\221\177", '\000' <repeats 138 times>"\305"...
        fsname = 0x33c16533d0 "\211\366\351\211B\374\377\220\220\220\220\220\220\220\220\220\203\377\n\270\v"
        fsname2 = 0x33c191f000 "\001"
        fsname3 = 0xffffffff <Address 0xffffffff out of bounds>
        mtab = 0x7f91b8001150
        result = 0
        __PRETTY_FUNCTION__ = "__statvfs_getflags"
#1  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 4 (Thread 0x7f91c7cb9700 (LWP 23716)):
#0  0x0000003badb46ae8 in __memmove_ssse3_back () at ../sysdeps/x86_64/multiarch/memcpy-ssse3-back.S:1886
No locals.
#1  0x0000003bb2228edc in delete (real=0x1481ec8, start=<optimized out>, len=56) at /usr/include/bits/string3.h:58
No locals.
#2  0x0000003bb221c151 in load_message (body_len=0, header_len=56, fields_array_len=<optimized out>, byte_order=<optimized out>, message=0x1484d70, loader=0x1481ec0) at dbus-message.c:4099
        oom = 0
        validity = DBUS_VALID
        type_str = 0x3bb2442bb0
        type_pos = 0
        mode = DBUS_VALIDATION_MODE_DATA_IS_UNTRUSTED
        n_unix_fds = 0
#3  _dbus_message_loader_queue_messages (loader=0x1481ec0) at dbus-message.c:4173
        message = 0x1484d70
        validity = <optimized out>
        body_len = 0
        byte_order = 108
        fields_array_len = 38
        header_len = 56
#4  0x0000003bb2223d77 in _dbus_transport_get_dispatch_status (transport=0x1481cf0) at dbus-transport.c:1099
No locals.
#5  0x0000003bb2223ea1 in _dbus_transport_queue_messages (transport=0x1481cf0) at dbus-transport.c:1126
        status = <optimized out>
#6  0x0000003bb2224894 in do_reading (transport=0x1481cf0) at dbus-transport-socket.c:851
        buffer = 0x1481ec8
        bytes_read = 56
        total = 56
#7  0x0000003bb2224ed6 in do_reading (transport=0x1481cf0) at dbus-transport-socket.c:706
        socket_transport = 0x1481cf0
#8  socket_do_iteration (transport=0x1481cf0, flags=6, timeout_milliseconds=<optimized out>) at dbus-transport-socket.c:1162
        need_read = 1
        need_write = 0
        authentication_completed = 0
        socket_transport = 0x1481cf0
        poll_fd = {fd = 5, events = 1, revents = 1}
        poll_res = 1
        poll_timeout = <optimized out>
#9  0x0000003bb2223c3d in _dbus_transport_do_iteration (transport=0x1481cf0, flags=<optimized out>, timeout_milliseconds=<optimized out>) at dbus-transport.c:974
No locals.
#10 0x0000003bb220eb45 in _dbus_connection_do_iteration_unlocked (connection=0x14823d0, pending=<optimized out>, flags=6, timeout_milliseconds=25000) at dbus-connection.c:1206
No locals.
#11 0x0000003bb220fea9 in _dbus_connection_block_pending_call (pending=0x7f91c0117b30) at dbus-connection.c:2409
        start_tv_sec = <optimized out>
        start_tv_usec = <optimized out>
        tv_sec = <optimized out>
        tv_usec = <optimized out>
        status = <optimized out>
        connection = 0x14823d0
        client_serial = 29
        timeout = 0x7f91c0265330
        timeout_milliseconds = 25000
        elapsed_milliseconds = <optimized out>
#12 0x0000003bb220f464 in dbus_connection_send_with_reply_and_block (connection=0x14823d0, message=0x1482740, timeout_milliseconds=-1, error=0x7f91c7cb8a70) at dbus-connection.c:3556
        reply = <optimized out>
        pending = 0x7f91c0117b30
        __FUNCTION__ = "dbus_connection_send_with_reply_and_block"
#13 0x00000033c6e1ea5d in ?? () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#14 0x00000033c6e1fa01 in gconf_engine_notify_add () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#15 0x00000033c6e1ca75 in gconf_client_add_dir () from /usr/lib64/libgconf-2.so.4
No symbol table info available.
#16 0x0000003c58e11af9 in e_account_list_construct (account_list=0x7f91bc003770 [EAccountList], gconf=0x1480120 [GConfClient]) at e-account-list.c:253
        __PRETTY_FUNCTION__ = "e_account_list_construct"
#17 0x0000003c58e11bb1 in e_account_list_new (gconf=0x1480120 [GConfClient]) at e-account-list.c:238
        account_list = <optimized out>
        __PRETTY_FUNCTION__ = "e_account_list_new"
#18 0x0000003c544224fe in e_cal_backend_user_declined (icalcomp=0x7f91c0325a60) at e-cal-backend-util.c:163
        res = 0
        accounts = <optimized out>
        gconf = 0x1480120 [GConfClient]
        __PRETTY_FUNCTION__ = "e_cal_backend_user_declined"
#19 0x00007f91c89406f0 in process_object (error=0x7f91c7cb8cb8, method=ICAL_METHOD_REQUEST, online=<optimized out>, ecomp=0x7f91bc001840 [ECalComponent], cbdav=0x14be0c0) at e-cal-backend-caldav.c:4083
        is_declined = <optimized out>
        is_in_cache = 0
        err = 0x0
        backend = 0x14be0c0
        now = {year = 2012, month = 2, day = 22, hour = 20, minute = 48, second = 23, is_utc = 1, is_date = 0, is_daylight = 0, zone = 0x0}
        new_obj_str = 0x7f91c045eb30 "BEGIN:VEVENT\r\nUID:bfc5f178-6b79-490f-bcc7-6daf18429b23\r\nSUMMARY:PRESENTACI\303\223N DE PROPUESTA ZIMBRA\r\nLOCATION:TABLEMAC\r\nATTENDEE;CN=jecheverri;ROLE=REQ-PARTICIPANT;PARTSTAT=ACCEPTED;RSVP=TRUE:\r\n mailto:"...
        mod = CALOBJ_MOD_ALL
        id = 0x7f91c0325ac0
#20 do_receive_objects (perror=0x7f91c7cb8d28, calobj=<optimized out>, cancellable=<optimized out>, cal=<optimized out>, backend=<optimized out>) at e-cal-backend-caldav.c:4215
        scomp = <optimized out>
        ecomp = 0x7f91bc001840 [ECalComponent]
        method = ICAL_METHOD_REQUEST
        kind = <optimized out>
        tmethod = ICAL_METHOD_REQUEST
        iter = 0x7f91a8031010 = {0x7f91c0325a60}
        err = 0x0
        cbdav = 0x14be0c0
        icomp = 0x7f91c01d1540
        online = 1
        objects = 0x7f91a8031010 = {0x7f91c0325a60}
#21 caldav_receive_objects (backend=<optimized out>, cal=<optimized out>, cancellable=<optimized out>, calobj=<optimized out>, perror=0x7f91c7cb8d28) at e-cal-backend-caldav.c:4314
        cbdav = <optimized out>
        priv = 0x14be150
        old_slave_cmd = SLAVE_SHOULD_WORK
        was_slave_busy = 0
#22 0x0000003c5442104a in cal_backend_receive_objects (backend=0x14be0c0, cal=0x14e2a20, opid=112, cancellable=0x7f91a8026d50 [GCancellable], calobj=0x14f30a0 "ONSGML Evolution Calendar//EN\r\nVERSION:2.0\r\nMETHOD:REQUEST\r\nBEGIN:VTIMEZONE\r\nTZID:America/Bogota\r\nBEGIN:STANDARD\r\nDTSTART:19710101T000000\r\nTZOFFSETTO:-0500\r\nTZOFFSETFROM:-0500\r\nEND:STANDARD\r\nEND:VTIME"...) at e-cal-backend-sync.c:797
        error = 0x0
#23 0x0000003c5442a09f in operation_thread (data=0x7f91c002ce90, user_data=<optimized out>) at e-data-cal.c:226
        op = 0x7f91c002ce90
        backend = 0x14be0c0
#24 0x00000033c166c748 in g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:319
        task = 0x7f91c002ce90
        pool = 0x14862e0
#25 0x00000033c166a226 in g_thread_create_proxy (data=0x14eed80) at gthread.c:1962
        thread = 0x14eed80
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#26 0x0000003bae207d90 in start_thread (arg=0x7f91c7cb9700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f91c7cb9700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5218599328652350523, 140734675087504, 140264098994624, 21642544, 3, 5237756839712893893, -5195865549921997883}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#27 0x0000003badaef48d in epoll_create () at ../sysdeps/unix/syscall-template.S:82
No locals.
#28 0x0000000000000000 in ?? ()
No symbol table info available.

Thread 3 (Thread 0x7f91c587c700 (LWP 23667)):
#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:216
No locals.
#1  0x00000033c1a02445 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
        result = <optimized out>
        end_time = {tv_sec = 1329945441, tv_nsec = 370529000}
        timed_out = <optimized out>
        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
#2  0x00007f91c894164d in caldav_synch_slave_loop (data=<optimized out>) at e-cal-backend-caldav.c:2302
        alarm_clock = {tv_sec = 1329945441, tv_usec = 370529}
        priv = 0x14be150
        cbdav = 0x14be0c0
        now = 1329943640
        utc = 0x3bbbc5f640
        know_unreachable = 0
#3  0x00000033c166a226 in g_thread_create_proxy (data=0x7f91c0461f80) at gthread.c:1962
        thread = 0x7f91c0461f80
        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
#4  0x0000003bae207d90 in start_thread (arg=0x7f91c587c700) at pthread_create.c:309
        __res = <optimized out>
        pd = 0x7f91c587c700
        now = <optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5218599328652350523, 140264098990976, 140264060996032, 140263968368896, 3, 5237761683899132869, -5195865549921997883}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = 0
        pagesize_m1 = <optimized out>
        sp = <optimized out>
        freesize = <optimized out>
        __PRETTY_FUNCTION__ = "start_thread"
#5  0x0000003badaef48d in epoll_create () at ../sysdeps/unix/syscall-template.S:82
No locals.
#6  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 2 (Thread 0x7f91c607d700 (LWP 23663)):
#0  0x0000003badae6af3 in __statvfs_getflags (name=0x14c6190 " [L\001", fstype=<optimized out>, st=0x1) at ../sysdeps/unix/sysv/linux/internal_statvfs.c:151
        fsst = {st_dev = 0, st_ino = 0, st_nlink = 0, st_mode = 0, st_uid = 0, st_gid = 0, __pad0 = 0, st_rdev = 0, st_size = 0, st_blksize = 0, st_blocks = 0, st_atim = {tv_sec = 0, tv_nsec = 0}, st_mtim = {tv_sec = 0, tv_nsec = 0}, st_ctim = {tv_sec = 0, tv_nsec = 0}, __unused = {0, 0, 0}}
        success = false
        mntbuf = {mnt_fsname = 0x0, mnt_dir = 0x0, mnt_type = 0x0, mnt_opts = 0x0, mnt_freq = 0, mnt_passno = 0}
        tmpbuf = "\001\000\000\000\000\000\000\000p\021\000\274\221\177\000\000\001\000\000\000\000\000\000\000\330Od\301\063\000\000\000\000\340\a\306\221\177\000\000\350\347\221\301\063\000\000\000\000\350\221\301\063\000\000\000 [L\001\001\000\000\000\000\350\221\301\063\000\000\000\377\377\377\177\377\377\377\377\260\235 \256;\000\000\000P\021\000\274\221\177\000\000 [L\001\000\000\000\000\000\360\221\301\063\000\000\000\001", '\000' <repeats 15 times>, "\001\000\000\000\000\000\000\000\025Xd\301\063", '\000' <repeats 11 times>"\220, aL\001\000\000\000\000p\257 \256;\000\000\000\000\350\221\301\063\000\000\000\350\347\221\301\063\000\000\000\260\235 \256;\000\000\000\003\000\000\000\000\000\000\000\373)\b\306\221\177\000\000 [L\001\000\000\000\000&\242f\301\063", '\000' <repeats 19 times>, "0\344PX\377\177\000\000\300\331\a\306\221\177\000\000\000\000\000\000\000\000\000\000\220} \256;", '\000' <repeats 12 times>"\327"...
        fsname = 0x33c16533d0 "\211\366\351\211B\374\377\220\220\220\220\220\220\220\220\220\203\377\n\270\v"
        fsname2 = 0x33c191f000 "\001"
        fsname3 = 0xffffffff <Address 0xffffffff out of bounds>
        mtab = 0x7f91bc001170
        result = 0
        __PRETTY_FUNCTION__ = "__statvfs_getflags"
#1  0x0000000000000000 in ?? ()
No symbol table info available.

Thread 1 (Thread 0x7f91cef677c0 (LWP 23637)):
#0  _dbus_marshal_read_basic (str=0x1482238, pos=0, type=117, value=0x7fff5850f66c, byte_order=232, new_pos=0x0) at dbus-marshal-basic.c:549
        vp = 0x7fff5850f66c
        str_data = 0x38 <Address 0x38 out of bounds>
#1  0x0000003bb2214067 in _dbus_header_get_field_basic (header=0x1482238, field=5, type=<optimized out>, value=<optimized out>) at dbus-marshal-header.c:1342
No locals.
#2  0x0000003bb2218721 in dbus_message_get_reply_serial (message=<optimized out>) at dbus-message.c:1030
        v_UINT32 = <optimized out>
        __FUNCTION__ = "dbus_message_get_reply_serial"
#3  0x0000003bb220c56e in _dbus_connection_queue_received_message_link (connection=0x14823d0, link=0x14854d8) at dbus-connection.c:478
        pending = <optimized out>
        reply_serial = <optimized out>
        message = <optimized out>
#4  0x0000003bb2223e99 in _dbus_transport_queue_messages (transport=0x1481cf0) at dbus-transport.c:1148
        message = <optimized out>
        link = 0x14854d8
        status = <optimized out>
#5  0x0000003bb220c414 in _dbus_connection_get_dispatch_status_unlocked (connection=0x14823d0) at dbus-connection.c:4224
No locals.
#6  0x0000003bb220cf8e in dbus_connection_get_dispatch_status (connection=0x14823d0) at dbus-connection.c:4355
        status = <optimized out>
#7  0x00000033c3a0ab03 in message_queue_prepare (source=<optimized out>, timeout=<optimized out>) at dbus-gmain.c:82
        connection = <optimized out>
#8  0x00000033c1644062 in g_main_context_prepare (context=0x14808f0, priority=0x7fff5850f7c8) at gmain.c:2762
        result = <optimized out>
        prepare = <optimized out>
        source_timeout = -1
        i = <optimized out>
        n_ready = <optimized out>
        current_priority = <optimized out>
        source = 0x1485030
#9  0x00000033c1644e6d in g_main_context_iterate (context=0x14808f0, block=1, dispatch=1, self=<optimized out>) at gmain.c:3069
        max_priority = <optimized out>
        timeout = <optimized out>
        some_ready = <optimized out>
        nfds = <optimized out>
        allocated_nfds = 4
        fds = 0x14cb4a0
        __PRETTY_FUNCTION__ = "g_main_context_iterate"
#10 0x00000033c1645815 in g_main_loop_run (loop=0x14809e0) at gmain.c:3297
        self = 0x1235060
        __PRETTY_FUNCTION__ = "g_main_loop_run"
#11 0x0000000000403592 in main (argc=1, argv=0x7fff5850f978) at e-data-cal-factory.c:1120
        eol = 0x12362a0 [EOfflineListener]
        context = <optimized out>
        factory = 0x147d060 [EDataCalFactory]
        owner_id = 1
        error = 0x0
        builtin_timezones = <optimized out>
        ii = <optimized out>
warning: File "/usr/lib64/libgconf-2.so.4.1.5" has a different build-id, file skipped
warning: Corrupted shared library list
From                To                  Syms Read   Shared Object Library
0x0000003c5741b210  0x0000003c5744dff8  Yes         /usr/lib64/libecal-1.2.so.10.2.2
0x0000003c54415870  0x0000003c54433d38  Yes         /usr/lib64/libedata-cal-1.2.so.13.0.0
0x0000003c58202ce0  0x0000003c58205db8  Yes         /usr/lib64/libebackend-1.2.so.1.0.0
0x0000003bbba19ae0  0x0000003bbba435d8  Yes         /usr/lib64/libical.so.0.48.0
0x0000003bc0207ec0  0x0000003bc0210e78  Yes         /usr/lib64/libicalss.so.0.48.0
0x0000003bbd2067f0  0x0000003bbd20cc18  Yes         /usr/lib64/libicalvcal.so.0.48.0
0x0000003c58e10ab0  0x0000003c58e36f78  Yes         /usr/lib64/libedataserver-1.2.so.15.0.0
0x0000003c56418a70  0x0000003c5644e018  Yes         /usr/lib64/libsoup-2.4.so.1.4.0
0x0000003c5342c120  0x0000003c534e3dd8  Yes         /lib64/libgio-2.0.so.0.3000.2
0x00000033c1e09dd0  0x00000033c1e39e98  Yes         /lib64/libgobject-2.0.so.0.3000.2
0x00000033c2201020  0x00000033c2201fc8  Yes         /lib64/libgmodule-2.0.so.0.3000.2
0x00000033c1a015a0  0x00000033c1a02a68  Yes         /lib64/libgthread-2.0.so.0.3000.2
0x0000003baea02260  0x0000003baea05758  Yes         /lib64/librt.so.1
0x00000033c2e2c980  0x00000033c2f1006c  Yes         /usr/lib64/libxml2.so.2.7.8
0x00000033c6e0b4b0  0x00000033c6e235e8  Yes (*)     /usr/lib64/libgconf-2.so.4
0x00000033c16178f0  0x00000033c16b00c8  Yes         /lib64/libglib-2.0.so.0.3000.2
0x0000003bc1609dd0  0x0000003bc1680968  Yes         /usr/lib64/libsqlite3.so.0.8.6
0x0000003bbae239b0  0x0000003bbaf4598c  Yes         /lib64/libdb-4.8.so
0x000000309f204750  0x000000309f2147c8  Yes         /usr/lib64/libsasl2.so.2.0.23
0x0000003c54c14670  0x0000003c54c47068  Yes         /usr/lib64/libssl.so.1.0.0g
0x00000038b625c940  0x00000038b63242c8  Yes         /lib64/libcrypto.so.1.0.0g
0x00000031af6092f0  0x00000031af62cbe8  Yes         /usr/lib64/libssl3.so
0x00000031afa09b90  0x00000031afa21da8  Yes         /usr/lib64/libsmime3.so
0x00000031af218970  0x00000031af2f9fb8  Yes         /usr/lib64/libnss3.so
0x0000003bbea0a900  0x0000003bbea15b68  Yes         /usr/lib64/libnssutil3.so
0x0000003bbee00ec0  0x0000003bbee01dd8  Yes         /lib64/libplds4.so
0x0000003bbda013e0  0x0000003bbda02ad8  Yes         /lib64/libplc4.so
0x0000003bbde0d0f0  0x0000003bbde2c578  Yes         /lib64/libnspr4.so
0x0000003bae205700  0x0000003bae210b88  Yes         /lib64/libpthread.so.0
0x0000003bae600de0  0x0000003bae601918  Yes         /lib64/libdl-2.14.90.so
0x0000003bada1cf10  0x0000003badb59b70  Yes         /lib64/libc.so.6
0x0000003bb0a01890  0x0000003bb0a05ff8  Yes         /usr/lib64/libffi.so.5.0.10
0x00000033c1201e90  0x00000033c120e688  Yes         /lib64/libz.so.1.2.5
0x0000003c53005d00  0x0000003c53016068  Yes         /lib64/libselinux.so.1
0x0000003bafe03940  0x0000003bafe14018  Yes         /lib64/libresolv-2.14.90.so
0x0000003bad600b20  0x0000003bad61aaaa  Yes         /lib64/ld-linux-x86-64.so.2
0x0000003bade051b0  0x0000003bade43b68  Yes         /lib64/libm-2.14.90.so
0x00000033c3a0a400  0x00000033c3a1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2.1.0
0x0000003bb22076f0  0x0000003bb22306c8  Yes         /lib64/libdbus-1.so.3.5.6
0x000000309ca00c60  0x000000309ca05ce8  Yes         /lib64/libcrypt-2.14.90.so
0x0000003c53809e40  0x0000003c538365c8  Yes         /lib64/libgssapi_krb5.so.2.2
0x0000003c5401a680  0x0000003c5408e248  Yes         /lib64/libkrb5.so.3.3
0x0000003bb62013b0  0x0000003bb6201fac  Yes         /lib64/libcom_err.so.2.1
0x0000003c54804790  0x0000003c5481d2b8  Yes         /lib64/libk5crypto.so.3.1
0x000000309de03460  0x000000309de421a8  Yes         /lib64/libfreebl3.so
0x0000003c53c02860  0x0000003c53c079e8  Yes         /lib64/libkrb5support.so.0.1
0x0000003bb6a00ff0  0x0000003bb6a01a28  Yes         /lib64/libkeyutils.so.1.4
0x00007f91c8937df0  0x00007f91c8941d78  Yes         /usr/lib64/evolution-data-server/calendar-backends/libecalbackendcaldav.so
0x00007f91c872b3a0  0x00007f91c872e638  Yes         /usr/lib64/evolution-data-server/calendar-backends/libecalbackendhttp.so
0x00007f91c85217c0  0x00007f91c85240f8  Yes         /usr/lib64/evolution-data-server/calendar-backends/libecalbackendcontacts.so
0x0000003c5e015af0  0x0000003c5e037888  Yes         /usr/lib64/libebook-1.2.so.12.3.1
0x0000003c5b81b7f0  0x0000003c5b8582a8  Yes         /usr/lib64/libcamel-1.2.so.29.0.0
0x00007f91c8312900  0x00007f91c8319f78  Yes         /usr/lib64/evolution-data-server/calendar-backends/libecalbackendfile.so
0x00007f91c8107cd0  0x00007f91c810a378  Yes         /usr/lib64/evolution-data-server/calendar-backends/libecalbackendweather.so
0x0000003c56009670  0x0000003c56016258  Yes         /usr/lib64/libgweather-3.so.0.0.3
0x0000003c55469c20  0x0000003c556db988  Yes         /usr/lib64/libgtk-3.so.0
0x0000003c55019c80  0x0000003c5505a668  Yes         /usr/lib64/libgdk-3.so.0.200.3
0x00000033c4e09ac0  0x00000033c4e15b88  Yes         /usr/lib64/libatk-1.0.so.0.20209.1
0x00000033c4a07670  0x00000033c4a217a8  Yes         /usr/lib64/libpangoft2-1.0.so.0.2904.0
0x00000033c3e049c0  0x00000033c3e09608  Yes         /usr/lib64/libpangocairo-1.0.so.0.2904.0
0x00007f91c7ee8270  0x00007f91c7efbc18  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0.2400.1
0x00000033c5e03330  0x00000033c5e04258  Yes         /usr/lib64/libcairo-gobject.so.2.11000.2
0x00000033c420b180  0x00000033c4282a68  Yes         /usr/lib64/libcairo.so.2.11000.2
0x00000033c460edb0  0x00000033c462d398  Yes         /usr/lib64/libpango-1.0.so.0.2904.0
0x0000003bb360cac0  0x0000003bb3675dd8  Yes         /usr/lib64/libfreetype.so.6.7.1
0x0000003bb4605da0  0x0000003bb461f84c  Yes         /usr/lib64/libfontconfig.so.1.4.4
0x0000003c59e01ad0  0x0000003c59e02c08  Yes         /usr/lib64/libsoup-gnome-2.4.so.1.4.0
0x0000003bb0e1dce0  0x0000003bb0ea97ec  Yes         /usr/lib64/libX11.so.6.3.0
0x0000003bb4e013e0  0x0000003bb4e0450c  Yes         /usr/lib64/libXfixes.so.3.1.0
0x0000003bb1a03630  0x0000003bb1a0ed08  Yes         /usr/lib64/libXext.so.6.4.0
0x0000003bb4a00a00  0x0000003bb4a0148c  Yes         /usr/lib64/libXinerama.so.1.0.0
0x000000309c201f80  0x000000309c20c778  Yes         /usr/lib64/libXi.so.6.1.0
0x0000003bb3a01720  0x0000003bb3a0675c  Yes         /usr/lib64/libXrandr.so.2.2.0
0x0000003bb5a028d0  0x0000003bb5a0749c  Yes         /usr/lib64/libXcursor.so.1.0.2
0x0000003bb8e00b30  0x0000003bb8e0189c  Yes         /usr/lib64/libXcomposite.so.1.0.0
0x0000003bb5e00a90  0x0000003bb5e0160c  Yes         /usr/lib64/libXdamage.so.1.1.0
0x00007f91c7cbe8c0  0x00007f91c7cd8d28  Yes         /usr/lib64/libpng12.so.0.46.0
0x0000003bb8208870  0x0000003bb8262478  Yes         /usr/lib64/libpixman-1.so.0.22.2
0x0000003bb4201910  0x0000003bb420810c  Yes         /usr/lib64/libXrender.so.1.3.0
0x0000003bb3203b70  0x0000003bb321d84c  Yes         /lib64/libexpat.so.1.5.2
0x00000033c6a06e90  0x00000033c6a17c48  Yes         /usr/lib64/libgnome-keyring.so.0.1.1
0x0000003bb12086c0  0x0000003bb1213c0c  Yes         /usr/lib64/libxcb.so.1.1.0
0x0000003baee028a0  0x0000003baee120b8  Yes         /lib64/libgcc_s-4.6.2-20111027.so.1
0x0000003bbe207000  0x0000003bbe253388  Yes         /lib64/libgcrypt.so.11.7.0
0x0000003bb1600dd0  0x0000003bb1601b2c  Yes         /usr/lib64/libXau.so.6.0.0
0x0000003bbd6008a0  0x0000003bbd600e28  Yes         /lib64/libgpg-error.so.0.8.0
0x00007f91c72ae130  0x00007f91c72b59a8  Yes         /lib64/libnss_files-2.14.90.so
(*): Shared library is missing debugging information.
$1 = 0x0
$2 = 0x0
rax            0x0	0
rbx            0x7fff5850f66c	140734675089004
rcx            0x7fff5850f66c	140734675089004
rdx            0x0	0
rsi            0x0	0
rdi            0x1482238	21504568
rbp            0x75	0x75
rsp            0x7fff5850f600	0x7fff5850f600
r8             0xe8	232
r9             0x0	0
r10            0x0	0
r11            0x3bada89a12	256316578322
r12            0x38	56
r13            0x7fffffff	2147483647
r14            0x33c191f000	222290898944
r15            0x7fff5850f7c8	140734675089352
rip            0x3bb2228845	0x3bb2228845 <_dbus_marshal_read_basic+181>
eflags         0x10212	[ AF IF RF ]
cs             0x33	51
ss             0x2b	43
ds             0x0	0
es             0x0	0
fs             0x0	0
gs             0x0	0
Dump of assembler code for function _dbus_marshal_read_basic:
   0x0000003bb2228790 <+0>:	mov    %rbp,-0x10(%rsp)
   0x0000003bb2228795 <+5>:	mov    %edx,%ebp
   0x0000003bb2228797 <+7>:	mov    %rbx,-0x18(%rsp)
   0x0000003bb222879c <+12>:	lea    -0x62(%rbp),%eax
   0x0000003bb222879f <+15>:	mov    %r12,-0x8(%rsp)
   0x0000003bb22287a4 <+20>:	sub    $0x28,%rsp
   0x0000003bb22287a8 <+24>:	mov    %esi,0xc(%rsp)
   0x0000003bb22287ac <+28>:	mov    %rcx,%rbx
   0x0000003bb22287af <+31>:	mov    (%rdi),%r12
   0x0000003bb22287b2 <+34>:	cmp    $0x17,%eax
   0x0000003bb22287b5 <+37>:	jbe    0x3bb2228800 <_dbus_marshal_read_basic+112>
   0x0000003bb22287b7 <+39>:	mov    %ebp,%edi
   0x0000003bb22287b9 <+41>:	mov    %r9,(%rsp)
   0x0000003bb22287bd <+45>:	callq  0x3bb2228550 <_dbus_type_to_string>
   0x0000003bb22287c2 <+50>:	lea    0xdac8(%rip),%rdi        # 0x3bb2236291
   0x0000003bb22287c9 <+57>:	mov    %rax,%rsi
   0x0000003bb22287cc <+60>:	mov    %ebp,%edx
   0x0000003bb22287ce <+62>:	xor    %eax,%eax
   0x0000003bb22287d0 <+64>:	callq  0x3bb2226d40 <_dbus_warn_check_failed>
   0x0000003bb22287d5 <+69>:	mov    (%rsp),%r9
   0x0000003bb22287d9 <+73>:	nopl   0x0(%rax)
   0x0000003bb22287e0 <+80>:	test   %r9,%r9
   0x0000003bb22287e3 <+83>:	je     0x3bb22287ec <_dbus_marshal_read_basic+92>
   0x0000003bb22287e5 <+85>:	mov    0xc(%rsp),%eax
   0x0000003bb22287e9 <+89>:	mov    %eax,(%r9)
   0x0000003bb22287ec <+92>:	mov    0x10(%rsp),%rbx
   0x0000003bb22287f1 <+97>:	mov    0x18(%rsp),%rbp
   0x0000003bb22287f6 <+102>:	mov    0x20(%rsp),%r12
   0x0000003bb22287fb <+107>:	add    $0x28,%rsp
   0x0000003bb22287ff <+111>:	retq   
   0x0000003bb2228800 <+112>:	lea    0xdd01(%rip),%rdx        # 0x3bb2236508
   0x0000003bb2228807 <+119>:	movslq (%rdx,%rax,4),%rax
   0x0000003bb222880b <+123>:	add    %rax,%rdx
   0x0000003bb222880e <+126>:	jmpq   *%rdx
   0x0000003bb2228810 <+128>:	mov    0xc(%rsp),%eax
   0x0000003bb2228814 <+132>:	movslq %eax,%rdx
   0x0000003bb2228817 <+135>:	add    $0x1,%eax
   0x0000003bb222881a <+138>:	movzbl (%r12,%rdx,1),%edx
   0x0000003bb222881f <+143>:	mov    %eax,0xc(%rsp)
   0x0000003bb2228823 <+147>:	mov    %dl,(%rcx)
   0x0000003bb2228825 <+149>:	jmp    0x3bb22287e0 <_dbus_marshal_read_basic+80>
   0x0000003bb2228827 <+151>:	nopw   0x0(%rax,%rax,1)
   0x0000003bb2228830 <+160>:	mov    0xc(%rsp),%eax
   0x0000003bb2228834 <+164>:	add    $0x3,%eax
   0x0000003bb2228837 <+167>:	and    $0xfffffffc,%eax
   0x0000003bb222883a <+170>:	cmp    $0x6c,%r8d
   0x0000003bb222883e <+174>:	movslq %eax,%rdx
   0x0000003bb2228841 <+177>:	mov    %eax,0xc(%rsp)
=> 0x0000003bb2228845 <+181>:	mov    (%r12,%rdx,1),%edx
   0x0000003bb2228849 <+185>:	mov    %edx,(%rcx)
   0x0000003bb222884b <+187>:	je     0x3bb2228853 <_dbus_marshal_read_basic+195>
   0x0000003bb222884d <+189>:	mov    (%rcx),%edx
   0x0000003bb222884f <+191>:	bswap  %edx
   0x0000003bb2228851 <+193>:	mov    %edx,(%rcx)
   0x0000003bb2228853 <+195>:	add    $0x4,%eax
   0x0000003bb2228856 <+198>:	mov    %eax,0xc(%rsp)
   0x0000003bb222885a <+202>:	jmp    0x3bb22287e0 <_dbus_marshal_read_basic+80>
   0x0000003bb222885c <+204>:	nopl   0x0(%rax)
   0x0000003bb2228860 <+208>:	mov    0xc(%rsp),%eax
   0x0000003bb2228864 <+212>:	add    $0x7,%eax
   0x0000003bb2228867 <+215>:	and    $0xfffffff8,%eax
   0x0000003bb222886a <+218>:	cmp    $0x6c,%r8d
   0x0000003bb222886e <+222>:	movslq %eax,%rdx
   0x0000003bb2228871 <+225>:	mov    %eax,0xc(%rsp)
   0x0000003bb2228875 <+229>:	mov    (%r12,%rdx,1),%rdx
   0x0000003bb2228879 <+233>:	je     0x3bb2228930 <_dbus_marshal_read_basic+416>
   0x0000003bb222887f <+239>:	bswap  %rdx
   0x0000003bb2228882 <+242>:	mov    %rdx,(%rcx)
   0x0000003bb2228885 <+245>:	add    $0x8,%eax
   0x0000003bb2228888 <+248>:	mov    %eax,0xc(%rsp)
   0x0000003bb222888c <+252>:	jmpq   0x3bb22287e0 <_dbus_marshal_read_basic+80>
   0x0000003bb2228891 <+257>:	nopl   0x0(%rax)
   0x0000003bb2228898 <+264>:	mov    0xc(%rsp),%eax
   0x0000003bb222889c <+268>:	movslq %eax,%rdx
   0x0000003bb222889f <+271>:	add    $0x1,%eax
   0x0000003bb22288a2 <+274>:	movzbl (%r12,%rdx,1),%edx
   0x0000003bb22288a7 <+279>:	movslq %eax,%rcx
   0x0000003bb22288aa <+282>:	add    %rcx,%r12
   0x0000003bb22288ad <+285>:	mov    %r12,(%rbx)
   0x0000003bb22288b0 <+288>:	lea    0x1(%rdx,%rax,1),%eax
   0x0000003bb22288b4 <+292>:	mov    %eax,0xc(%rsp)
   0x0000003bb22288b8 <+296>:	jmpq   0x3bb22287e0 <_dbus_marshal_read_basic+80>
   0x0000003bb22288bd <+301>:	nopl   (%rax)
   0x0000003bb22288c0 <+304>:	mov    0xc(%rsp),%eax
   0x0000003bb22288c4 <+308>:	add    $0x1,%eax
   0x0000003bb22288c7 <+311>:	and    $0xfffffffe,%eax
   0x0000003bb22288ca <+314>:	cmp    $0x6c,%r8d
   0x0000003bb22288ce <+318>:	movslq %eax,%rdx
   0x0000003bb22288d1 <+321>:	mov    %eax,0xc(%rsp)
   0x0000003bb22288d5 <+325>:	movzwl (%r12,%rdx,1),%edx
   0x0000003bb22288da <+330>:	mov    %dx,(%rcx)
   0x0000003bb22288dd <+333>:	je     0x3bb22288e9 <_dbus_marshal_read_basic+345>
   0x0000003bb22288df <+335>:	movzwl (%rcx),%edx
   0x0000003bb22288e2 <+338>:	ror    $0x8,%dx
   0x0000003bb22288e6 <+342>:	mov    %dx,(%rcx)
   0x0000003bb22288e9 <+345>:	add    $0x2,%eax
   0x0000003bb22288ec <+348>:	mov    %eax,0xc(%rsp)
   0x0000003bb22288f0 <+352>:	jmpq   0x3bb22287e0 <_dbus_marshal_read_basic+80>
   0x0000003bb22288f5 <+357>:	nopl   (%rax)
   0x0000003bb22288f8 <+360>:	mov    0xc(%rsp),%esi
   0x0000003bb22288fc <+364>:	lea    0xc(%rsp),%rcx
   0x0000003bb2228901 <+369>:	mov    %r8d,%edx
   0x0000003bb2228904 <+372>:	mov    %r9,(%rsp)
   0x0000003bb2228908 <+376>:	callq  0x3bb2228040 <_dbus_marshal_read_uint32>
   0x0000003bb222890d <+381>:	mov    0xc(%rsp),%edx
   0x0000003bb2228911 <+385>:	mov    (%rsp),%r9
   0x0000003bb2228915 <+389>:	movslq %edx,%rcx
   0x0000003bb2228918 <+392>:	lea    0x1(%rax,%rdx,1),%edx
   0x0000003bb222891c <+396>:	add    %rcx,%r12
   0x0000003bb222891f <+399>:	mov    %r12,(%rbx)
   0x0000003bb2228922 <+402>:	mov    %edx,0xc(%rsp)
   0x0000003bb2228926 <+406>:	jmpq   0x3bb22287e0 <_dbus_marshal_read_basic+80>
   0x0000003bb222892b <+411>:	nopl   0x0(%rax,%rax,1)
   0x0000003bb2228930 <+416>:	mov    %rdx,(%rcx)
   0x0000003bb2228933 <+419>:	jmpq   0x3bb2228885 <_dbus_marshal_read_basic+245>
End of assembler dump.

Comment 6 Milan Crha 2012-02-24 07:13:48 UTC
Thanks for the update. I found, based on your backtrace, a similar crash, bug #760181, but it's not exactly the same, because that yours happens probably due to an asynchronous call do dbus, while in the other bug it happens on a  synchronous call. That might not mean it's not the same cause.

Comment 7 Gabriel 2012-02-28 23:08:40 UTC
Just experienced the same crash. ABRT brought me here.


Note You need to log in before you can comment on or make changes to this bug.